
body {
	background: #FFFCF7;
}

h1 {
	font-size: 1.6em;
	line-height: 1;
	margin-bottom: 0;
	font-weight: bold;
	color: #E22F28;
}

h2 {
	font-size: 1.3em;
	font-weight: bold;
	color: #E22F28;
}
h3 {
	font-size: 1.1em;
	font-weight: bold;
	color: #E22F28;
}
h2 small, h3 small {
	font-size: .8em;
}
h3.panel-title {
	color: #E22F28;
}
label {
	color: #E22F28;
}
hr {
	margin: 1em 0;
/*	height: 1px;
	color: #E22F28;
	background-color: #E22F28;
	border: none;*/
}

#main-container {
	margin-bottom: 20px;
	padding: 0;
}

#main-container header {
	background: #231F20 url("../images/checker.gif") 0 0 repeat;
	padding: 0;
}
#main-container header div {
	padding: 0;
}
#main-container header img.supplier {
	margin: 5px;
}

#navbar {
	border-top: #2d2d2d;
	padding: 2px 0;
	background-color: #dda825;
}
#navbar nav a {
	background: #eecb57;
	color: #8d6c01;
	display: block;
	padding: .5em 0;
	text-align: center;
	border: 1px solid #8d6c01;
	font-size: 1.1em;
	font-weight: bold
}


#navbar nav a:last-child {
	margin-right: 0;
}

#navbar nav a:hover, #navbar nav a:focus, #navbar nav a.active {
	background-color: #8d6c01;
	border: 1px solid #666;
	color: #eecb57;
	text-decoration: none;
}
#navbar .col:not(:first-child), .row .col:not(:last-child){
	padding-right: 0;
	padding-left: 0;
}
.dropdown-menu {
	padding: 0;
}

#navbar nav ul.dropdown-menu li a {
	text-align: left;
	margin: 0;
	padding: 3px;
	background-image: none;
	background: #eecb57;
	font-size: .95em;
	font-weight: bold;
	border:none;
}

#navbar nav ul.dropdown-menu li a:hover, #navbar nav ul.dropdown-menu li a:focus, #navbar nav ul.dropdown-menu li a.active {
	background-color: #8d6c01;
	color: #eecb57;
	text-decoration: none;
}
.nav-links {
	text-align: center;
}
.logos {
	text-align: center;
}

footer {
	font-size: .9em;
	text-align: center;
}

footer .foot-hours {
	border-top:  1px solid #8d6c01;
	background-color: #eecb57;
	color: #8d6c01;
	padding: 0 5px 10px;
	text-align: center;
	border-bottom: 1px solid #8d6c01;
	font-weight: bold;
}

footer .foot-hours h2 {
	color: #000;
	font-size: 1.5em;
}
footer .foot-hours p {
	font-size: 1.2em;
	margin:0;
}
footer .foot-hours p.oc {
	font-size: 2em;
}

footer .copyright {
	font-size: .95em;
	padding: 10px 0;
	text-align: right;
}
form {
	margin-bottom: 1em;
}

.sidebar img {
	border: 1px solid #ccc;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
.center-block {
	display: block;
	margin-left: auto;
	margin-right: auto;
}